<html>
<body>

<?php
// Primero comprobamos que ningún campo esté vacío y que todos los campos existan.

	if (isset($_GET['identificador'])){$identificador=$_GET['identificador'];}
	if (isset($_GET['nombre'])){$nombre=$_GET['nombre'];}
	if (isset($_GET['password'])){$password=$_GET['password'];}
	if (isset($_GET['tipo'])){$vehiculo=$_GET['tipo'];}

// Si entramos es que todo se ha realizado correctamente

$Conn=sqlite_open("seBMW.db");

	// Con esta sentencia SQL insertaremos los datos en la base de datos

		$Ssql=("INSERT INTO Usuarios (identificador, nombre, password, tipo) VALUES ('".$_POST['identificador']."','".$_POST['nombre']."','".$_POST['password']."','".$_POST['tipo']."')");
		$result= sqlite_query($Conn, $Ssql);


?>
</body>
</html>